Subject: Problem with put

From: Dan Davis <[email-masked]>
Date: Mon, 3 Aug 1998 16:01:46 -0400 (EDT)

Have version 2.6 running virtual servers on a Linux machine running
2.0.33.  I can ftp in from either address, get as many files I want,
however, when I put a file I get quietly kicked off.  The file gets put
properly, but when I try to do anything else (ie ls, cd, get, put, etc) I
get the following error:
No control connection for command: Bad file descriptor
The next time I try to ls or cd, it says:
Not Connected

Any ideas?  Hopefully someone is listening on this list!

----
Dan Davis	  [email-masked]
Alphatronix Inc   919.544.0001 x311